using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 资料文件类型枚举
/// </summary>
public enum MaterialFileTypeEnum
{
    /// <summary>
    /// 视频
    /// </summary>
    [Description("视频")]
    Video = 1,

    /// <summary>
    /// 图片
    /// </summary>
    [Description("图片")]
    Image = 2,

    /// <summary>
    /// 音频
    /// </summary>
    [Description("音频")]
    Audio = 3
}
